﻿body { margin:0; background: url(../images/bj.jpg) repeat-x #ccc; font-size:14px; font-family:Tahoma, Geneva, sans-serif; }
div, ul, li, table, tr, td { border:none; margin:0; }
input, form { border:1px solid #999; background:#eee; }
img { border:0px; }
h1 { font-size:14px; font-weight:bold; }
a { color:#346f8c; text-decoration:none; }
a:hover { color:#000; text-decoration:none; }
#container { width:1002px; height:auto; margin:0 auto; background:#fff; }
#header { height:76px; margin:0; }
#content { margin:0; height:330px; }
.leftbar { float:left; margin:0; }
#main { width:925px; height:300px;  float:left; }
.alltext { padding:0; line-height:22px; width:450px; letter-spacing:1px; float:left; }
.rightimg { float:right; width:420px; margin:5px 10px; }
#foot { width:978px; height:85px; text-align:center; background:#e1e1e1; padding:12px; }
.copyright { font-size:12px; color:#333; line-height:25px;}
.menu a { color:#000; font-size:12px;text-decoration:none; }
.menu a:hover { color:#346f8c; text-decoration:none; }
.alltext a{color:#346f8c;}
.alltext a:hover{color:#000;}
